@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'BebasRegular';
    src: url('font/BEBAS___-webfont.eot');
    src: url('font/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/BEBAS___-webfont.woff') format('woff'),
         url('font/BEBAS___-webfont.ttf') format('truetype'),
         url('font/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html,body{
 font-family: 'BebasRegular';
	width:100%;
	height:100%;
}

.navigation{
	position:fixed;
text-shadow:2px 2px 1px rgba(0,0,0,1);
	z-index:1;
	bottom:20px;
	left:20px;
	/top:20px;
	left:10px;/
}
.navigation li{
	color:#FFFFFF;
	display:inline;
	padding: 8px 20px;
	line-height:26px;
	margin-bottom:24px;
	font-weight:bold;
	-webkit-transition: all .2s ease-in-out;
	border-top:2px;
border-top-color:rgba(255,255,255,.5);
border-top-style:dotted;
	text-align:left;
	width:80px;
}
.navigation li:hover,.active{
	font-size:28px;
	cursor:pointer;
	width:100px!important;
}
/******************************
logo original width 862px left -240 top -80
*******************************/
.eplogo{
position:fixed;
top:50%;
left:50%;
width:620px;
margin-top:60px;
margin-left:-120px;
z-index:1;
}
.slide{
	background-attachment: fixed;
	width:100%;
	height:100%;
	position: relative;
	box-shadow:inset 0px 10px 10px rgba(0,0,0,0.25);
}
.wrapper{
	width:960px;
	height:200px;
	margin:0 auto;
	position:relative;
}
.slideno{
	position:absolute;
	bottom:0px;
	left:20px;
	font-size:260px;
	font-weight:bold;
	color:rgba(255,255,255,0.06);
}
.slideno1{
	position:absolute;
	bottom:0px;
	left:20px;
	font-size:260px;
	font-weight:bold;
	color:rgba(0,152,255,0.2);
}
.button{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	bottom:0px;
	left:76%;
	background-color:rgba(0,0,0,0.2);
	background-image:url(../images/arrow.png);
}
.button:hover{
	background-color:rgba(255,255,255,0.3);
	cursor:pointer;
}
.button1{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	bottom:0px;
	left:84%;
	background-color:rgba(0,0,0,0.2);
	background-image:url(../images/arrow.png);
}
.button1:hover{
	background-color:rgba(255,0,0,1);
	cursor:pointer;
}
/******************************
 SLIDE 1 
*******************************/
#slide1{
	background-color:#B82500;



background-image:url(../images/background_repeat1.jpg);
background-size:50px 1024px;
background-repeat:repeat-x;


}


/******************************
 SLIDE 2 
*******************************/
#slide2{
	background-color:#00406B;
	
}
#slide2 img:first-child{
	position:absolute;
top: 700px;
left: -150px;
}
#slide2 img:nth-child(2){
	position:absolute;
	top:300px;
	left:100px;
}
#slide2 img:nth-child(3){
	position:absolute;
	top:600px;
	left:300px;
}
#slide2 img:nth-child(4){
	position:absolute;
	top:100px;
	left:260px;
}
#slide2 img:nth-child(5){
	position:absolute;
	top:600px;
	right:300px;
}
#slide2 img:nth-child(6){
	position:absolute;
	top:640px;
	right:300px;
}
#slide2 img:nth-child(7){
	position:absolute;
	top:340px;
	right:140px;
}
#slide2 img:nth-child(8){
	position:absolute;
	top:100px;
	right:300px;
}
/******************************
 SLIDE 3 
*******************************/
#slide3{
	background-color:#008F00;
}
#slide3 img:first-child{
	position:absolute;
top: 100px;
left: 60px;
}
#slide3 img:nth-child(2){
	position:absolute;
	top:100px;
	left:100px;
}
#slide3 img:nth-child(3){
	position:absolute;
	top:-120px;
	left:300px;
}
#slide3 img:nth-child(4){
	position:absolute;
	top:*200px;
	left:-380px;
}
#slide3 img:nth-child(5){
	position:absolute;
	top:200px;
	right:300px;
}
#slide3 img:nth-child(6){
	position:absolute;
	top:100px;
	right:300px;
}

/******************************
 SLIDE 4 
*******************************/
#slide4{
	background-image:url(../images/Slide4/body_bg_v6.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide4 img:first-child{
	position:absolute;
top: 100px;
left: 60px;
}
#slide4 img:nth-child(2){
	position:absolute;
	top:100px;
	left:100px;
}
#slide4 img:nth-child(3){
	position:absolute;
	top:-120px;
	left:300px;
}
#slide4 img:nth-child(4){
	position:absolute;
	top:*200px;
	left:-380px;
}
#slide4 img:nth-child(5){
	position:absolute;
	top:200px;
	right:300px;
}
#slide4 img:nth-child(6){
	position:absolute;
	top:100px;
	right:300px;
}
/******************************
 SLIDE 5 
*******************************/

#slide5{
	background-image:url(../images/Slide5/G4QL4631_v1_nx001.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slide5 .parallaxbg{
	position:absolute;
	right:60px;
	top:72px;
	font-size:28px;
	color:rgba(255,255,255,0.2);
}